/* Einzel-Referenz-Template (single-referenz.php): .reference-Block */

.reference__wrapper {
	max-width: 80rem;
	margin: 0 auto;
	padding: 0 1rem;
	text-align: left;
}

.reference__wrapper img {
	object-fit: contain;
	height: fit-content;
}

.reference__wrapper .btn {
	padding-left: 0;
}

.reference__wrapper figure {
	display: block;
}

.reference__details {
	max-width: 60rem;
	margin: 0 5vw;
}

.reference__title {
	font-weight: 500;
	font-size: 2.2rem !important;
	margin-top: 1rem;
}

.reference__subtitle {
	margin-bottom: 2rem;
	margin-top: 2rem;
	font-size: 1.3rem;
}

.reference__section-body ul {
	list-style: initial;
	padding-left: 1.2rem;
}

.reference__content-wrapper {
	display: flex;
	flex-wrap: wrap;
	gap: 2rem;
}

.reference__content-wrapper>* {
	flex-shrink: 1;
	flex-basis: 40%;
	flex-grow: 1;
	min-width: 20rem;
}

.reference__content.wp-block figure.wp-block-image:first-of-type {
	aspect-ratio: 3/1;
	object-fit: cover;
}

.reference__content figure.size-full {
	aspect-ratio: 16/7;
}

.reference__content.wp-block figure.wp-block-image img {
	width: 100%;
}

.reference__content figure.size-full img {
	width: 100%;
}

.reference__content h2 {
	padding-top: 1rem;
}

.reference__content h3 {
	padding-bottom: 0;
	padding-top: 1rem;
}

.reference__content .wp-block-button {
	margin-top: 1rem;
}
